curl --request PUT \
--url https://platform.versori.com/api/v2/store/{store}/kv/batch \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entries": [
{
"key": [
"<string>"
],
"value": "<unknown>",
"options": {
"expireIn": 123,
"expireAt": "2023-11-07T05:31:56Z",
"refreshOnAccess": true,
"ifVersionstamp": "<string>",
"ifNotExists": true,
"overwrite": true,
"metadata": {}
}
}
]
}
'{
"successes": [
{
"ok": true,
"versionstamp": "<string>",
"committed": true
}
],
"failures": [
{
"key": [
"<string>"
],
"error": "<string>"
}
]
}curl --request PUT \
--url https://platform.versori.com/api/v2/store/{store}/kv/batch \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entries": [
{
"key": [
"<string>"
],
"value": "<unknown>",
"options": {
"expireIn": 123,
"expireAt": "2023-11-07T05:31:56Z",
"refreshOnAccess": true,
"ifVersionstamp": "<string>",
"ifNotExists": true,
"overwrite": true,
"metadata": {}
}
}
]
}
'{
"successes": [
{
"ok": true,
"versionstamp": "<string>",
"committed": true
}
],
"failures": [
{
"key": [
"<string>"
],
"error": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.versori.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.
Show child attributes